Skip to Content
veriom

Get identity policy

GET
/v1/workspaces/{workspace_id}/identity/policy

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid

Response Body

Successful Response

application/json
  1. response
allowed_domains*array<string>
mfa_required*Mfa Required
recovery_admin_enabled*Recovery Admin Enabled
sso_mode*Sso Mode
updated_at*Updated At
Formatdate-time
version*Version
workspace_id*Workspace Id
Formatuuid
Example Request
curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/identity/policy'
Example Response
{  "allowed_domains": [    "string"  ],  "mfa_required": true,  "recovery_admin_enabled": true,  "sso_mode": "string",  "updated_at": "2019-08-24T14:15:22Z",  "version": 0,  "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9"}